/* --------------------------------------------------------------

   reset.css
   * 重置浏览器的样式.

-------------------------------------------------------------- */
html { margin:0; padding:0; border:0; }
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;box-sizing:border-box; }
ol, ul { list-style: none; }
/* 帮助html5的新标签在旧的浏览器中为div */
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section { display:block; }
/* 网页默认行高 */
body { line-height: 1.5; background: white; }
/* 表格需要 'cellspacing="0"'的标记 */
table { border-collapse: separate; border-spacing: 0; }
/* float:none prevents the span-x classes from breaking table-cell display */
caption, th, td { text-align: left; font-weight: normal; float:none !important; }
table, th, td { vertical-align: middle; }
a img { border: none; }
* { outline: 0 none; }
a,a:hover{ text-decoration:none; cursor:pointer;}
a{color:#333;}
a:hover{ color:#035ab9}
.clearfix:after, .container:after { content: '.'; display: block; height: 0; clear: both; visibility: hidden; overflow:hidden; }
.clearfix, .container { display: block; }
.clearfix, .container { zoom: 1; }
.clear { clear:both; }


html { font-size:100.01%; }
body { font-size: 75%;  color:#666;  background: #fff; font-family:"Microsoft YaHei";  text-align:left;color:#333;}
/*
----------------------------------------------------------------------------*/
/*
----------------------------------------------------------------------------*/
.clearfix:after, .container:after { content: '.'; display: block; height: 0; clear: both; visibility: hidden; overflow:hidden; }
.clearfix, .container { display: block; }
.clearfix, .container { zoom: 1; }
.clear { clear:both; }
/*
----------------------------------------------------------------------------*/
input { border:none; font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif; }
/*
----------------------------------------------------------------------------*/

.fl { float: left; display:inline}
.fr { float:right;display:inline }
.hid { overflow:hidden; }
.box { display:block; }
/*
----------------------------------------------------------------------------*/